import { prisma } from "@repo/db";
import { HeliportForm } from "../_components/Form";

export default async function Page({ params }: { params: Promise<{ id: string }> }) {
	const { id } = await params;
	const heliport = await prisma.heliport.findUnique({
		where: {
			id: parseInt(id),
		},
	});
	if (!heliport) return <div>Heliport not found</div>;
	return <HeliportForm heliport={heliport} />;
}
